EZ_SSheetInsertItem(3)

NAME
EZ_SSheetInsertItem - insert one cell into a spread sheet widget

SYNOPSIS
#include <EZ.h>

void EZ_SSheetInsertItem( EZ_Widget *ssheet, int row, int col, char *str);

ARGUMENTS
ssheet Specifies a spread sheet widget.

row, col Specify a cell index.

str Specifies a string.

DESCRIPTION

EZ_SSheetInsertItem insert one cell at the specified location.

SEE ALSO
EZ_SSheetInsertRegionString(3), EZ_SSheetSetTabChar(3),